### Function

# PapersDocument Document signature_get_certificate_info

#### Declaration [src]

    PpsCertificateInfo*
    pps_document_signature_get_certificate_info (
      PpsDocumentSignatures* document_signatures,
      const char* id
    )

#### Description

No description available.

#### Parameters

`document_signatures`

  Type: `PpsDocumentSignatures`

  No description available.

  The data is owned by the caller of the function.

`id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PpsCertificateInfo`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.